.h1_seo{color:#CCCACA;text-align:center;font-size:14px;margin-top:-19px;}
.h1_seo1{color:#D64000;font-size:12px}

body {margin:0; padding:0; text-align:center; background:#000 url(/v/vspfiles/templates/fm10/images/gradient-38383a-000-900h.gif) fixed repeat-x center top;}
body, td, input, textarea, p, blockquote {font-size:12px; line-height:130%; font-family:Arial, Helvetica, sans-serif;}
h1, h2, h3, h4, h5, h6 {line-height:120%;}
h1 {font-size:225%;}
h2 {font-size:170%;}
h3 {font-size:135%;}
h4 {font-size:115%;}
h5 {font-size:95%;}
h6 {font-size:80%;}
a {text-decoration:none; color:#d64000;}
a:hover {color:#000;}
a:focus, input:focus {-moz-outline-style:none; outline:none;}
sup {line-height:0;}
.clearfix {clear:both; overflow:hidden; height:0; zoom:1; line-height:0; font-size:0.01em;}
.hide {display:none;}
.png {behavior:url(/v/vspfiles/assets/iepngfix.htc);}

#wrapper {background:url(/v/vspfiles/templates/fm10/images/background-140515.jpg) fixed no-repeat center top;}

#container {text-align:left; margin:0 auto; width:966px;}
#header {position:relative; background:url(/v/vspfiles/templates/fm10/images/header.gif) no-repeat; color:#bebebe; width:100%; height:139px;}
#logo {position:absolute; top:47px; left:17px; background:url(/v/vspfiles/templates/fm10/images/logonew.png) no-repeat; width:271px; height:41px; text-indent:-999em;}
#top_links {margin:0; padding:0 0; list-style:none; position:absolute; top:10px; right:15px;}
	#top_links li {display:inline; margin:0 1em 0 0; padding:0 1.25em 0 0; border-right:1px solid #d64000; text-transform:uppercase; font-size:85%; font-weight:bold;}
		#top_links li.last {margin-right:0; padding-right:0; border-right:none;}
		#top_links li#display_cart_summary {margin:0 0 0 1em; padding-right:0; border:none;}
	#top_links li a {}
	#top_links li a:hover {color:#f1b817;}
		#display_cart_summary {color:#bebebe; vertical-align:top;}
		.cartsummary_full {display:inline;}
		.cartsummary_full a {display:none;}

	#search_box {position:absolute; top:10px; left:15px; background:url(/v/vspfiles/templates/fm10/images/search_box.gif) no-repeat; width:249px; height:29px;}
		#search_box #search_field {background:none; border:none; padding:0; margin:7px 0 0 8px; width:159px; height:16px; line-height:18px; font-size:100%;}
		#search_box #search_button {vertical-align:middle; height:20px; width:64px;}

	#header_nav {position:absolute; top:94px; left:192px;}
		#header_nav ul {margin:0; padding:0; list-style:none;}
			#header_nav li {margin:0; padding:0; display:inline; float:left;}
				#header_nav li a {display:block; height:27px; text-indent:-999em;overflow:hidden;}
				#header_nav li.new a {width:85px; background:url(/v/vspfiles/templates/fm10/images/header_nav_new.gif) no-repeat;}
				#header_nav li.kimonos a {width:99px; background:url(/v/vspfiles/templates/fm10/images/header_nav_kimonos.gif) no-repeat;}
				#header_nav li.clothing a {width:74px; background:url(/v/vspfiles/templates/fm10/images/header_nav_clothing.gif) no-repeat;}
				#header_nav li.shorts a {width:129px; background:url(/v/vspfiles/templates/fm10/images/header_nav_shorts.gif) no-repeat;}
				#header_nav li.mma a {width:77px; background:url(/v/vspfiles/templates/fm10/images/header_nav_mma.gif) no-repeat;}
				#header_nav li.training a {width:104px; background:url(/v/vspfiles/templates/fm10/images/header_nav_training.gif) no-repeat;}
				#header_nav li.brands a {width:61px; background:url(/v/vspfiles/templates/fm10/images/header_nav_brands.gif) no-repeat;}
				#header_nav li.clearance a {width:82px; background:url(/v/vspfiles/templates/fm10/images/header_nav_clearance.gif) no-repeat;}
					#header_nav li a:hover {background-position:0 -30px;}
					#header_nav li a:active {background-position:0 -60px;}

	#toll_free {position:absolute; top:40px; right:20px; background:url(/v/vspfiles/templates/fm10/images/toll-free_hours.png) no-repeat; width:163px; height:28px; text-indent:-999em;}

	#ship_canada {position:absolute; right:232px; top:46px;}

	#header .social {position:absolute; margin:0; padding:0; list-style:none; right:0; bottom:22px;}
		#header .social li {display:inline; float:left; margin:0 0 0 15px;}
			#header .social li:first-child {margin-left:0;}

	.flag_choices {margin:0; padding:0; list-style:none; position:absolute; right:17px; bottom:21px;}
		.flag_choices li {display:inline; float:left; margin:0; padding:0;}
			.flag_choices li a {display:block; width:48px; height:32px; overflow:hidden; text-indent:-999em;}
				.flag_choices li.usa a {background:url(/v/vspfiles/templates/fm10/images/flag_small_usa.gif) no-repeat left bottom;}
				.flag_choices li.canada a {background:url(/v/vspfiles/templates/fm10/images/flag_small_canada.gif) no-repeat;}
					.flag_choices li a:hover {background-position:left bottom;}

#middle {background:url(/v/vspfiles/templates/fm10/images/middle_bg.gif) repeat-y; width:966px;}
#sidebar {display:inline; float:left; width:199px; color:#bebebe;}
	#sidebar .sb_heading {height:25px; text-indent:-999em; text-align:left; margin:0 0 0 19px; padding:0;}
		.sb_heading#heading_brand {background:url(/v/vspfiles/templates/fm10/images/nav_title_brand.gif) no-repeat;}
		.sb_heading#heading_category {background:url(/v/vspfiles/templates/fm10/images/nav_title_category.gif) no-repeat;}
	#shop_by_brand {position:relative; height:68px; margin-top:-34px;}
		#shop_by_brand form {width:148px; margin:12px 0 12px 19px; padding:0; text-align:left;}
		#shop_by_brand select {width:148px; margin:0; padding:0;}

#content {display:inline; float:left; width:748px;}
#content_area {padding-top:16px;}

#info_banner {position:relative; margin-top:-15px;}
	#info_banner img {}

#hp_below {margin-top:20px;}
	#hp_below ul {margin:0 -40px 0 0; padding:0; list-style:none; width:787px; position:relative;}
		#hp_below li {margin:0 21px 0 0; padding:0; display:inline; float:left; text-align:center; height:200px; width:171px;}
			#hp_below li a {}
				#hp_below li a:hover {}
			#hp_below li a img {}
	p.hp_text {font-size:120%; line-height:140%;}

	#content_area table {text-align: left;}

#middle_bottom {position:relative; background:url(/v/vspfiles/templates/fm10/images/middle_footer.gif) no-repeat; height:20px; overflow:hidden;}

#footer {width:966px; height:190px; margin:28px 0 18px 0; position:relative; background:url(/v/vspfiles/templates/fm10/images/footer_bg.gif) no-repeat;}

	#footer_top {margin-bottom:10px;}

		#newsletter_box {display:inline; float:left; width:242px; margin:18px 69px 0 19px; border-bottom:3px solid #cf3e00;}
		#newsletter_box #newsletter_title {margin:0 0 14px 0; padding:0; width:242px; height:12px; background:url(/v/vspfiles/templates/fm10/images/title_newsletter.png) no-repeat; text-indent:-999em;}
		#newsletter_box form {margin:0 0 14px 0; padding:0; height:29px; background:url(/v/vspfiles/templates/fm10/images/newsletter_bg.png) no-repeat;}
			#newsletter_input {background:none; border:none; vertical-align:top; margin:7px 0 0 9px; padding:0; width:158px; height:16px; line-height:16px; font-size:90%}
			#newsletter_button {width:65px; height:20px; margin:5px 0 0 0; padding:0;}

		#footer_lists {display:inline; float:left; padding-top:12px; margin:0 -30px 0 0; position:relative; width:666px;}
			#footer_lists ul {display:inline; float:left; margin:0 0 0 0; padding:0 0 0 0; list-style:none; width:166px;}
				#footer_lists li {margin:0; padding:0; font-size:85%;}
					#footer_lists li.title {color:#cf3e00; font-style:italic; font-weight:bold; text-transform:uppercase;}
					#footer_lists li a {color:#808080; font-weight:bold;}
					#footer_lists li a:hover {color:#f1b817;}

	#footer_bottom {}

		p#copyright {clear:left; display:inline; float:left; margin:18px 0 6px 19px; padding:0; color:#808080; font-weight:bold; font-size:100%;}
			span#credits {color:#808080; font-weight:bold; font-size:80%;}
				span#credits a {color:#808080;}
					span#credits a:hover {color:#cf3e00;}

		table#seals {display:inline; float:right; margin-right:10px;}
			#seals td {vertical-align:middle; text-align:center; padding:0 12px;}



		#shipping_details {}

			h2.shipping_heading {text-align:center; font-weight:normal; font-size:180%; background:url(/v/vspfiles/assets/images/heading_gradient.gif) repeat-x; line-height:50%; padding:14px 0 16px; color:#036; border:1px solid #eee;}
			h2.shipping_heading strong {font-size:130%; vertical-align:bottom;}

			#shipping_details .detail_box {border:1px solid #eee; padding-bottom:20px;}
				#shipping_details .detail_box h1 {margin-top:0; padding:12px 20px; color:#036; background:url(/v/vspfiles/assets/images/heading_gradient.gif) repeat-x;}
					#shipping_details .detail_box h1 .title_sub {font-size:45%; font-weight:normal; vertical-align:middle;}

			#shipping_details .left {display:inline; float:left; width:323px; padding:0 20px; border-right:1px solid #666;}
				#shipping_details .left h2 {color:#c00; margin:0; padding:0;}
				#shipping_details .left h3 {margin-bottom:0;}
				#shipping_details p.subtext {margin-top:.35em; font-size:90%;}

			#shipping_details .right {display:inline; float:left; width:322px; padding:0 20px;}
				#shipping_details .right h2 {color:#c00; margin:0; padding:0;}
				#shipping_details .right h3 {}

			#shipping_details h4 {background:url(/v/vspfiles/assets/images/heading_gradient.gif) repeat-x 0 -20px; padding:10px; border:1px solid #eee;}
img {border:medium none !important;}


#cat_desc{margin-bottom:-30px;}
